[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.OnChanging

Event handler while canvas is changing

## Declaration

Source position: graphics.pp line 1141

`published property TCanvas.OnChanging: TNotifyEvent read FOnChanging write FOnChanging;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.